<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="Relation_2" directorySegmentName="seg_0" id="AE9EBCFD-D1A8-4064-3981-A3E9285748F4">
<createdBy>cetecom</createdBy>
<createdTime>2019-10-02 14:18:07 UTC</createdTime>
<ownerDesignName>KidCube</ownerDesignName>
<engineerTo>
<item key="9AEEDF76-72BE-4DBC-B475-D5E45AFA0019" value="true"/>
</engineerTo>
<sourcePk>488A8933-FCC8-811A-1E03-ABE9B9DBAE6A</sourcePk>
<identifying>true</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>52F02073-01D2-7B9F-8204-D06BB3DA63E3</sourceEntity>
<targetCardinalityString>*</targetCardinalityString>
<targetEntity>14581C92-73D6-F99E-FB95-2FF161EADED4</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>